=== debian/changelog ===
pconsole (1.0-9) unstable; urgency=low

  * Convert to Source format "3.0 (quilt)"
    - Remove build-dependency on quilt
    - Remove quilt usage in debian/rules
  * Fix lintian warnings:
    - maintainer-script-without-set-e
    - debian-rules-missing-recommended-target
  * Remove superfluous tab character in debian/rules
  * Bump Standards-Version to 3.9.2 (no changes)
  * Add "Suggests: xterm | x-terminal-emulator"
  * Fix typo in long description (Closes: #653756)
  * Add Danish translation by Joe Dalton (Closes: #628418)
  * Add Polish translation by Michał Kułach (Closes: #658740)

 -- Axel Beckert <abe@debian.org>  Tue, 14 Feb 2012 22:08:45 +0100

pconsole (1.0-8) unstable; urgency=low

  * New maintainer (Closes: #575514)
  * Bumped standards version to 3.8.4
    - Added Homepage field
  * Clarified debian/copyright (added correct GPL version numbers)
  * Added watch file (fixes lintian warning debian-watch-file-is-missing)
  * Added debian/source/format
  * Moved to quilt patch management
    - Added necessary build dependencies
    - Added README.source from /usr/share/doc/quilt/
    - Imported Makefile and configure patches from 1.0-7.3 diff.gz
  * Replaced config.sub and config.guess from 1.0-7.3 diff.gz by copying
    it from /usr/share/misc/ while building
    - Changed conditional copying of config.{guess,sub} in clean target to
      unconditional copying in configure target.
    - Build-Depend on autotools-dev
  * Fixed bashism in example script (Closes: #530158)
  * Added Vcs-* headers
  * Added a hint to /usr/share/doc/pconsole/README.gz to the SEE ALSO
    section of the man page pconsole(1) (Closes: #518210)
  * Fix typo Ctlr -> Ctrl in main program

 -- Axel Beckert <abe@debian.org>  Fri, 02 Apr 2010 00:42:40 +0200

pconsole (1.0-7.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add ${misc:Depends} to binary package dependencies to
    properly cope with dependencies triggerred by debhelper
  * Use "set -e" in config script
  * Bump debhelper compatibility to 7. As a result, replace
    "dh_clean -k" calls by dh_prep
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #512983
    - Spanish (# traductor (campo Last-Translator) y ponga en copia a la
      lista de Fernando González de Requena).  Closes: #514888
    - Italian (Luca Monducci).  Closes: #550531

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Oct 2009 21:47:48 +0200

pconsole (1.0-7.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n bugs.
  * Typo correction in debconf templates. Translations unfuzzied.
    Closes: #456211
  * Debconf translations:
    - Dutch. Closes: #418392
    - Brazilian Portuguese. Closes: #471724
    - Galician. Closes: #480037
    - Basque. Closes: #480123
    - Russian. Closes: #480260
    - Finnish. Closes: #480264
  * [Lintian] Fix menu entry to use "Applications/Shells"
  * [Lintian] Add copyright information to debian/copyright
  * [Lintian] Do not include an empty usr/sbin directory

 -- Christian Perrier <bubulle@debian.org>  Tue, 06 May 2008 19:28:16 +0200

pconsole (1.0-7.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n bugs.
  * Debconf translations:
    - Portuguese. Closes: #396604, #396605
    - German. Closes: #409680

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Feb 2007 22:54:30 +0100

pconsole (1.0-7) unstable; urgency=low

  * Added conditional to postrm to avoid calling debconf when it is not
    installed. Thanks to B. Allombert (Closes: #388676).
  * Standards updated to 3.7.2. No changes needed.
  * Added binary-indep target as per lintian.
  * Redone the binary-indep part under debian/rules to actually work
    (Closes: #395752)

  [Translations update]
  * vi.po (Closes: #316702)
  * cs.po (Closes: #319375)
  * sv.po (Closes: #334427)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue, 31 Oct 2006 23:23:56 +0200

pconsole (1.0-6) unstable; urgency=low

  * Added debconf-2.0 dependency.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Fri,  5 Aug 2005 12:30:30 +0000

pconsole (1.0-5) unstable; urgency=low

  * Deleted some useless dependencies. Thanks to Santiago Vila 
    (Closes: #288802)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Sat, 22 Jan 2005 12:23:55 +0000

pconsole (1.0-4) unstable; urgency=low

  * Duh! Changing the rules file from scratch introduces new bugs. FTBFS
    hopefully solved (Closes: #236969).

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue,  9 Mar 2004 05:26:16 +0000

pconsole (1.0-3) unstable; urgency=low

  * Fixed man page (Closes: #216494).
  * Updated French translation (Closes: #213809).

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue,  2 Mar 2004 19:27:02 +0000

pconsole (1.0-2) unstable; urgency=low

  * Fixed typo (Closes: #212014)
  * Debconf gettextized (Closes: #213808)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Tue, 14 Oct 2003 14:35:33 +0300

pconsole (1.0-1) unstable; urgency=low

  * Initial release (Closes: #204555)

 -- Jesus Climent <jesus.climent@hispalinux.es>  Sun, 29 Sep 2002 21:48:07 +0300
