=== debian/control ===
Source: pconsole
Section: utils
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), po-debconf, autotools-dev
Homepage: http://www.heiho.net/pconsole/
Vcs-Git: git://git.noone.org/pconsole-debian.git
Vcs-Browser: http://git.noone.org/?p=pconsole-debian.git

Package: pconsole
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, debconf | debconf-2.0
Suggests: xterm | x-terminal-emulator
Description: parallel console shell for administering clusters
 pconsole allows you to connect to each node of your cluster simultaneously,
 and you can type your administrative commands in a specialized window that
 'multiplies' the input to each of the connections you have opened.
 pconsole is best run from within X Window, although it is possible to
 employ it without X (in console mode) as well.
 You need to install pconsole on only 1 machine in the cluster, this would
 usually be your central administrative node.
