=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=pconsole

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure:
	cp -p /usr/share/misc/config.guess /usr/share/misc/config.sub .

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr 


build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/pconsole.sgml > pconsole.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build build-stamp build-indep-stamp
	rm -f `find . -name "*~"`
	rm -rf debian/pconsole debian/files* core debian/substvars
	rm -f config.log config.status config.cache config.guess config.sub

	# Add here commands to clean up after the build process.
	-$(MAKE) mrproper

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/pconsole.
	$(MAKE) install prefix=$(CURDIR)/debian/pconsole/usr
	install -d $(CURDIR)/debian/pconsole/usr/share/doc/$(package)/examples/
	mv $(CURDIR)/debian/pconsole/usr/bin/pconsole.sh $(CURDIR)/debian/pconsole/usr/bin/ssh.sh $(CURDIR)/debian/pconsole/usr/share/doc/$(package)/examples/

# Build architecture-independent files here.

debian/po/templates.pot: debian/templates
	debconf-updatepo

build-indep: build-indep-stamp
build-indep-stamp: debian/po/templates.pot
	touch build-indep-stamp

binary-indep: binary-indep-stamp
binary-indep-stamp: build-indep 
	touch binary-indep-stamp

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog README.pconsole
	dh_installdocs
	dh_installexamples
#	dh_install
	dh_installmenu
	dh_installdebconf	
#	dh_installlogrotate
	dh_installman debian/pconsole.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
