=== debian/changelog ===
pconsole (1.1-2) unstable; urgency=medium

  * Fix typo "ITF-8" in debian/po/sv.po. Thanks
    https://i18n.debian.org/l10n-pkg-status/p/pconsole.html
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 22 Aug 2022 13:00:50 +0200

pconsole (1.1-1) unstable; urgency=low

  * Fix debian/watch.
  * Update Homepage header to point to new homepage instead of Git
    repository.
  * Import new upstream release 1.1.
    + Create debian/clean to clean up .depend file.
    + Refresh patches where necessary.
    + Add patch to fix config.h include statements.
    + Update debian/docs for renamed files.
  * Declare compliance with Debian Policy 4.6.0.
    + Install pconsole binary into /usr/libexec/ instead of /usr/lib/.
  * Bump debhelper compatibility level to 13.
    + Replace debian/compat with a versioned b-d on debhelper-compat.
  * Make sure, all debconf .po files are UTF-8. Thanks Lintian!
  * Add lintian overrides for bash-term-in-posix-shell due to $HOSTNAME.
  * Update copyright years in debian/copyright. Thanks Lintian!
  * Add a debian/upstream/metadata file.

 -- Axel Beckert <abe@debian.org>  Thu, 28 Apr 2022 17:46:09 +0200

pconsole (1.0-14) unstable; urgency=medium

  * Update Homepage header and d…/{watch,copyright} to point to GitHub.
  * Update Vcs-* headers for move to Salsa.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Jul 2018 22:53:34 +0200

pconsole (1.0-13) unstable; urgency=medium

  * Set "Rules-Requires-Root: no".
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Drop "--with autotools-dev" and build-dependency on autotools-dev.
    + Drop debian/patches/adapt-install-path.diff, obsolete.
  * Drop debian/source/options and use again default compression.
  * Switch Vcs-Git to HTTPS.
  * Enable all hardening build flags.
  * Declare compliance with Debian Policy 4.1.2.
    + Switch debian/copyright DEP5 format URL to HTTPS.
  * Drop debian/README.source, obsolete since 1.0-9.

 -- Axel Beckert <abe@debian.org>  Wed, 20 Dec 2017 03:49:02 +0100

pconsole (1.0-12) unstable; urgency=low

  * pconsole.sh: Use lxterm instead of xterm to honour at least the
    LC_CHARSET locale settings. (Closes: #734073)
  * Fix wrong target path in postinst's dpkg-statoverride check: Change
    /usr/bin/pconsole (which is a shell wrapper since 1.0-10) to
    /usr/lib/pconsole/pconsole.
  * Remove obsolete check for dpkg-statoverride with wrong path. (Closes:
    #770046; Thanks Emmanuel Bourg and Guillem Jover!)
  * Bump Standards-Version to 3.9.6. (No changes needed.)
  * Apply wrap-and-sort.
  * Move git repository to collab-maint on Alioth.
    + Update Vcs-* headers.
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Thu, 10 Dec 2015 01:57:48 +0100

pconsole (1.0-11) unstable; urgency=low

  * Upload to unstable again.
  * More debian/rules cleanup:
    + Remove redundant dh_installchangelogs parameter
    + Move dh_installman parameter to debian/manpages
    + Replace the remaining $(MAKE) with dh_auto_build
    + Finally switch to dh7 style debian/rules
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build dependency
    + Remove inclusion of /usr/share/dpkg/buildflags.mk from debian/rules
  * Reindenting po files and adding Language headers (created by
    debconf-updatepo)
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Axel Beckert <abe@debian.org>  Fri, 10 May 2013 16:20:25 +0200

pconsole (1.0-10) experimental; urgency=low

  * Install pconsole.sh and ssh.sh into /usr/share/pconsole instead of
    only into examples so that they're actually usable.
  * Install wrapper pconsole-ssh to easily use pconsole with ssh.
  * Install pconsole to /usr/lib/pconsole/ and a wrapper which can use
    sudo instead of setuid to gain proper permissions to /usr/bin/.
    + Suggest sudo
  * Bump Standards-Version to 3.9.3 (no changes)
  * Update short and long description, mention SSH (Closes: #661470)
  * Enable hardening build flags
    + Add build-dependency on dpkg-dev (>= 1.16.1~)
    + Patch Makefile.in to properly propagate build flags
    + Remove Makefile hunk from adapt-install-path.diff -- no more needed.
    + Preserve and restore original Makefile appropriately
  * Use dh_install and dh_installexamples instead of moving files
    around manually.
  * Use dh_autotools-dev_*config instead of copying config.{guess,sub}
    around manually.
  * Use dh_clean (compat level 7) to clean up
  * Use dh_auto_configure and dh_auto_install
  * Clean up debian/rules a little bit (whitespace, comments, unnecessary
    targets, etc.)

 -- Axel Beckert <abe@debian.org>  Sat, 29 Dec 2012 01:53:57 +0100
