## pconsole 1.2.0

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 #	pconsole Makefile.in	WJ101
 #
 
-prefix = .
+prefix = /home/walter/.local
 exec_prefix = ${prefix}
 bindir = ${exec_prefix}/bin
 
@@ -74,7 +74,7 @@
 	touch .depend
 
 depend dep .depend:
-	$(CC) -I$(INCLUDE) -M $(CFILES) > .depend
+	$(CC) -I$(INCLUDE) -I. -M $(CFILES) > .depend
 
 
 install: all
@@ -87,7 +87,7 @@
 		echo ;	\
 		echo "Note: You may want to make pconsole setuid root with the following commands:";	\
 		echo ;	\
-		echo "   chown root $(bindir)/pconsole ; chmod 4110 $(bindir)/pconsole" ; \
+		echo "   sudo chown root $(bindir)/pconsole && sudo chmod 4110 $(bindir)/pconsole" ; \
 		echo \
 	)
