=== debian/changelog ===
pconsole (1.2.0-2) unstable; urgency=medium

  * Orphan the package. See #696888.
    - Set Maintainer to "Debian QA Group <packages@qa.debian.org>"
  * Declare compliance with Debian Policy 4.7.0. No changes needed.

 -- Axel Beckert <abe@debian.org>  Thu, 16 May 2024 00:45:51 +0200

pconsole (1.2.0-1) unstable; urgency=medium

  * Import new upstream release 1.2.0.
    + Drop patch fix-bashism-530158.diff, applied upstream.
    + Refresh fix-typo-ctlr.diff.
    + Update packaging with regards to files renamed upstream.

 -- Axel Beckert <abe@debian.org>  Sun, 20 Nov 2022 21:35:37 +0100
