=== debian/watch ===
version=4
https://github.com/walterdejong/pconsole/tags .*/v?([0-9][0-9.a-z]*)\.tar\.gz
